Index: doc/src/sgml/ref/create_function.sgml
===================================================================
RCS file: /cvsroot/pgsql-server/doc/src/sgml/ref/create_function.sgml,v
retrieving revision 1.56
diff -u -c -r1.56 create_function.sgml
*** doc/src/sgml/ref/create_function.sgml	16 May 2004 23:22:07 -0000	1.56
--- doc/src/sgml/ref/create_function.sgml	24 Jun 2004 22:02:35 -0000
***************
*** 19,25 ****
  
   <refsynopsisdiv>
  <synopsis>
! CREATE [ OR REPLACE ] FUNCTION <replaceable class="parameter">name</replaceable> ( [ <replaceable class="parameter">argtype</replaceable> [, ...] ] )
      RETURNS <replaceable class="parameter">rettype</replaceable>
    { LANGUAGE <replaceable class="parameter">langname</replaceable>
      | IMMUTABLE | STABLE | VOLATILE
--- 19,25 ----
  
   <refsynopsisdiv>
  <synopsis>
! CREATE [ OR REPLACE ] FUNCTION <replaceable class="parameter">name</replaceable> ( [ [<replaceable class="parameter">argname</replaceable>] <replaceable class="parameter">argtype</replaceable> [, ...] ] )
      RETURNS <replaceable class="parameter">rettype</replaceable>
    { LANGUAGE <replaceable class="parameter">langname</replaceable>
      | IMMUTABLE | STABLE | VOLATILE
***************
*** 84,89 ****
--- 84,101 ----
       <listitem>
        <para>
         The name of a function to create.
+       </para>
+      </listitem>
+     </varlistentry>
+ 
+     <varlistentry>
+      <term><replaceable class="parameter">argname</replaceable></term>
+ 
+      <listitem>
+       <para>
+        The name of an argument. Some languages (currently only PL/pgSQL) lets
+        you use the name in the function body, for other languages the
+        argument name is just extra documentation.
        </para>
       </listitem>
      </varlistentry>
